### Virtual Method

# WPEWebKit WebView user_message_received

#### Declaration [src]

    gboolean
    user_message_received (
      WebKitWebView* web_view,
      WebKitUserMessage* message
    )

#### Description

No description available.

#### Parameters

`message`

  Type: `WebKitUserMessage`

  No description available.

  The data is owned by the caller of the method.

#### Return value

Type: `gboolean`

No description available.